Vulnerability Name:

CVE-2014-1631

Assigned:2014-01-22
Published:2014-01-27
Updated:2018-02-14
Summary:Eventum before 2.3.5 allows remote attackers to reinstall the application via direct request to /setup/index.php.
CVSS v3 Severity:7.5 High (CVSS v3 Vector: CVSS:3.0/AV:N/AC:L/PR:N/UI:N/S:U/C:N/I:H/A:N)
Exploitability Metrics:Attack Vector (AV): Network
Attack Complexity (AC): Low
Privileges Required (PR): None
User Interaction (UI): None
Scope:Scope (S): Unchanged
Impact Metrics:Confidentiality (C): None
Integrity (I): High
Availibility (A): None
5.3 Medium (CCN CVSS v3 Vector: CVSS:3.0/AV:N/AC:L/PR:N/UI:N/S:U/C:N/I:L/A:N)
Exploitability Metrics:Attack Vector (AV): Network
Attack Complexity (AC): Low
Privileges Required (PR): None
User Interaction (UI): None
Scope:Scope (S): Unchanged
Impact Metrics:Confidentiality (C): None
Integrity (I): Low
Availibility (A): None
CVSS v2 Severity:5.0 Medium (CVSS v2 Vector: AV:N/AC:L/Au:N/C:N/I:P/A:N)
3.7 Low (Temporal CVSS v2 Vector: AV:N/AC:L/Au:N/C:N/I:P/A:N/E:U/RL:OF/RC:C)
Exploitability Metrics:Access Vector (AV): Network
Access Complexity (AC): Low
Authentication (Au): None
Impact Metrics:Confidentiality (C): None
Integrity (I): Partial
Availibility (A): None
5.0 Medium (CCN CVSS v2 Vector: AV:N/AC:L/Au:N/C:N/I:P/A:N)
3.7 Low (CCN Temporal CVSS v2 Vector: AV:N/AC:L/Au:N/C:N/I:P/A:N/E:U/RL:OF/RC:C)
Exploitability Metrics:Access Vector (AV): Network
Access Complexity (AC): Low
Athentication (Au): None
Impact Metrics:Confidentiality (C): None
Integrity (I): Partial
Availibility (A): None
Vulnerability Type:CWE-275
References:Source: CONFIRM
Type: VENDOR_ADVISORY
http://bazaar.launchpad.net/~eventum-developers/eventum/trunk/revision/4666

Source: BUGTRAQ
Type: VENDOR_ADVISORY
20140127 Multiple Vulnerabilities in Eventum

Source: CONFIRM
Type: VENDOR_ADVISORY
https://bugs.launchpad.net/eventum/+bug/1271499

Source: XF
Type: UNKNOWN
eventum-cve20141631-insecure-permissions(90743)

Source: MISC
Type: VENDOR_ADVISORY
https://www.htbridge.com/advisory/HTB23198

Vulnerable Configuration:Configuration 1:
  • cpe:/a:eventum_project:eventum:1.1.0:*:*:*:*:*:*:*
  • OR cpe:/a:eventum_project:eventum:1.2.0:*:*:*:*:*:*:*
  • OR cpe:/a:eventum_project:eventum:1.2.1:*:*:*:*:*:*:*
  • OR cpe:/a:eventum_project:eventum:1.2.2:*:*:*:*:*:*:*
  • OR cpe:/a:eventum_project:eventum:1.3.0:*:*:*:*:*:*:*
  • OR cpe:/a:eventum_project:eventum:1.3.1:*:*:*:*:*:*:*
  • OR cpe:/a:eventum_project:eventum:1.4.0:*:*:*:*:*:*:*
  • OR cpe:/a:eventum_project:eventum:1.5.0:*:*:*:*:*:*:*
  • OR cpe:/a:eventum_project:eventum:1.5.1:*:*:*:*:*:*:*
  • OR cpe:/a:eventum_project:eventum:1.5.2:*:*:*:*:*:*:*
  • OR cpe:/a:eventum_project:eventum:1.5.3:*:*:*:*:*:*:*
  • OR cpe:/a:eventum_project:eventum:1.5.4:*:*:*:*:*:*:*
  • OR cpe:/a:eventum_project:eventum:1.5.5:*:*:*:*:*:*:*
  • OR cpe:/a:eventum_project:eventum:1.6.0:*:*:*:*:*:*:*
  • OR cpe:/a:eventum_project:eventum:1.6.1:*:*:*:*:*:*:*
  • OR cpe:/a:eventum_project:eventum:1.7.0:*:*:*:*:*:*:*
  • OR cpe:/a:eventum_project:eventum:1.7.1:*:*:*:*:*:*:*
  • OR cpe:/a:eventum_project:eventum:2.0.0:*:*:*:*:*:*:*
  • OR cpe:/a:eventum_project:eventum:2.0.1:*:*:*:*:*:*:*
  • OR cpe:/a:eventum_project:eventum:2.1.0:*:*:*:*:*:*:*
  • OR cpe:/a:eventum_project:eventum:2.1.1:*:*:*:*:*:*:*
  • OR cpe:/a:eventum_project:eventum:2.2.0:*:*:*:*:*:*:*
  • OR cpe:/a:eventum_project:eventum:2.3.0:*:*:*:*:*:*:*
  • OR cpe:/a:eventum_project:eventum:2.3.1:*:*:*:*:*:*:*
  • OR cpe:/a:eventum_project:eventum:2.3.2:*:*:*:*:*:*:*
  • OR cpe:/a:eventum_project:eventum:2.3.3:*:*:*:*:*:*:*
  • OR cpe:/a:eventum_project:eventum:2.3.4:*:*:*:*:*:*:*

  • Denotes that component is vulnerable
    BACK
    eventum_project eventum 1.1.0
    eventum_project eventum 1.2.0
    eventum_project eventum 1.2.1
    eventum_project eventum 1.2.2
    eventum_project eventum 1.3.0
    eventum_project eventum 1.3.1
    eventum_project eventum 1.4.0
    eventum_project eventum 1.5.0
    eventum_project eventum 1.5.1
    eventum_project eventum 1.5.2
    eventum_project eventum 1.5.3
    eventum_project eventum 1.5.4
    eventum_project eventum 1.5.5
    eventum_project eventum 1.6.0
    eventum_project eventum 1.6.1
    eventum_project eventum 1.7.0
    eventum_project eventum 1.7.1
    eventum_project eventum 2.0.0
    eventum_project eventum 2.0.1
    eventum_project eventum 2.1.0
    eventum_project eventum 2.1.1
    eventum_project eventum 2.2.0
    eventum_project eventum 2.3.0
    eventum_project eventum 2.3.1
    eventum_project eventum 2.3.2
    eventum_project eventum 2.3.3
    eventum_project eventum 2.3.4